.titlestyle1049155{ color: #222222; line-height: 150%; font-size: 12pt; text-decoration: none;}
.summarystyle1049155{ font-size: 9pt ;}
.clickstyle1049155{ font-size: 9pt ;}
.winstyle1049155{ font-size: 12pt;}
.headstyle1049155{ font-weight: bold; font-size: 9pt ;}

.titlestyle1049156{ color: #222222; line-height: 150%; font-size: 12pt; text-decoration: none;}
.summarystyle1049156{ font-size: 9pt ;}
.clickstyle1049156{ font-size: 9pt ;}
.winstyle1049156{ font-size: 12pt;}
.headstyle1049156{ font-weight: bold; font-size: 9pt ;}

.titlestyle1049157{ color: #222222; line-height: 150%; font-size: 12pt; text-decoration: none;}
.summarystyle1049157{ font-size: 9pt ;}
.clickstyle1049157{ font-size: 9pt ;}
.winstyle1049157{ font-size: 12pt;}
.headstyle1049157{ font-weight: bold; font-size: 9pt ;}

.titlestyle1049158{ color: #222222; line-height: 150%; font-size: 12pt; text-decoration: none;}
.summarystyle1049158{ font-size: 9pt ;}
.clickstyle1049158{ font-size: 9pt ;}
.winstyle1049158{ font-size: 12pt;}
.headstyle1049158{ font-weight: bold; font-size: 9pt ;}

